Compiling the C compiler identification source file "CMakeCCompilerId.c" failed.
Compiler: /home/sylvain/.local/bin/sh-elf-gcc 
Build flags: 
Id flags:  

The output was:
1
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/crt1.o : dans la fonction « main_k » :
(.text+0x5c) : référence indéfinie vers « ___setup_argv_and_call_main »
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/crt1.o : dans la fonction « atexit_k » :
(.text+0x64) : référence indéfinie vers « _atexit »
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : /home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/libc.a(exit.c.obj) : dans la fonction « _exit » :
exit.c:(.text+0x8) : référence indéfinie vers « __Exit »
collect2: erreur: ld a retourné le statut de sortie 1


Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" failed.
Compiler: /home/sylvain/.local/bin/sh-elf-g++ 
Build flags: 
Id flags:  

The output was:
1
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : ne peut trouver -lstdc++
/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/../../../../sh3eb-elf/bin/ld : ne peut trouver -lm
collect2: erreur: ld a retourné le statut de sortie 1


